<!DOCTYPE html>
<head>
	<title>Reflexion am idealen Leiter</title>
	<meta content="text/html;charset=utf-8" http-equiv="Content-Type">
	<meta content="utf-8" http-equiv="encoding">
	<link rel="icon" type="image/x-icon" href="favicon.ico">
	<!-- Load plotly.js into the DOM -->
	<script src='https://cdn.plot.ly/plotly-2.27.0.min.js'></script>
	<script src="https://cdn.jsdelivr.net/npm/tweakpane@3.1.7/dist/tweakpane.min.js"></script>
	
	<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js">
	</script>
	<link rel="stylesheet" href="styles/style.css">

</head>

<body>

	
	<div class="angry-grid">
		<div id="itemHeader">

			<h1>Reflexion an einer dielektrischen Grenzschicht und am idealen Leiter</h1>
			<p>In der Simulation wird die Reflexion einer ebenen Welle an einer Grenzschicht, die in der x-z-Ebene liegt, animiert.</p>
			<p>Im <strong>Plot/Diagramm</strong> können jeweils</p>
			<ul>
			   <li>die Komponenten des E- oder H-Feldes</li> 
			   <li>die einfallende Welle, die reflektierte Welle oder die Überlagerung beider Welle zusammen mit der transmittierten Welle</li> 
			</ul>
			angezeigt werden.
			<p>Für die Berechnung wurden die Amplituden des E-Felds (<span class="math inline">\(E_0^{||}\)</span> und 
			   <span class="math inline">\(E_0^{\perp}\)</span>) und des H-Felds (<span class="math inline">\(H_0^{||}\)</span> und 
			   <span class="math inline">\(H_0^{\perp}\)</span>) auf 1 normiert.</p>
			
			<figure>
				<img src="images/Parallel.svg" alt="Parallele Polarisation">
				<figcaption>Parallele Polarisation</figcaption>
			</figure>
			<figure>
				<img src="images/Senkrecht.svg" alt="Senkrechte Polarisation">
				<figcaption>Senkrechte Polarisation</figcaption>
			</figure>
			<hr>
		</div>
		<div id="itemSideLeftMiddle">&nbsp;</div>
		<div id="itemMain">&nbsp;
			<div id='myDiv' style="height: 100%;"><!-- Plotly chart will be drawn inside this DIV 
				style="width:50%;aspect-ratio: 1/1;" 			   -->
			</div>
		</div>
		<div id="itemFooter">&nbsp;</div>
		<div id="itemSideLeftTop">&nbsp;</div>
		<div id="itemSideLeftBottom">&nbsp;</div>
		<div id="itemRight">&nbsp;</div>
	  </div>

	  

	<script src="scripts/gui_animation.js"></script>

</body>
